/* tweet button - follow username */
"Please enter a username to follow." = "Inserisci un nome utente da seguire.";

/* empty tweet notice */
"The tweet is empty. Please choose options to see a preview of the tweet." = "Il tweet è vuoto. Scegli le opzioni per visualizzare un'anteprima del tweet.";

/* No comment provided by engineer. */
"Tweet Button visible only when loading data from the Internet" = "Pulsante Tweet visibile solo in fase di caricamento dei dati da Internet";

/* placeholder for site not yet set up for publishing. */
"«unspecified»" = "«non specificato»";